【Xcode】Xcode4.2でiPhone3G対応ビルド

Xcode4.2からarmv7がstandardとなり
”Build Settings”の
リストからarmv6も消えてます
iOS4.0以上対応と銘打った拙作アプリ
いきなりiPhone3Gを切り捨てるわけにも行かず
試しに”armv6″を入れてみました
特に拒否されるわけでもなく
iPhone3G、iPhone4でも問題なく動いてます

Translate »
%d人のブロガーが「いいね」をつけました。